Skip to main content
POST
Create a dataset from selected rows

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

dataset_id
string<uuid>
required

Body

application/json

Exact stable rows to snapshot into a new dataset.

row_generation_ids
string<uuid>[]
required
Required array length: 1 - 5000 elements
name
string
required
Required string length: 1 - 255

Response

Successful Response

New dataset created from the stable-row selection.

dataset_id
string<uuid>
required
name
string
required
row_count
integer
required